<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>c374285c-3ad6-4ef2-94ff-204f66ca34ad</common:UUID>
      <name>
        <baseName xml:lang="en">Nitrogentriflouride</baseName>
      </name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="3353003b-7b0c-43bf-b35d-ce025fc61d48">Emissions to air</common:class>
          <common:class level="1" classId="fd68725d-7162-498e-9507-b1bb116e8bc4">Inorganic emissions to air</common:class>
        </common:classification>
      </classificationInformation>
      <CASNumber>007783-54-2</CASNumber>
      <sumFormula>NF3</sumFormula>
      <common:generalComment xml:lang="en">Nitrogenfluoride, Trifluoroamin, Trifluoroammonia</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Elementary flow</typeOfDataSet>
    </LCIMethod>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="88d4f8d9-60f9-43d1-9ea3-329c10d7d727" version="01.00.000" type="source data set" uri="../sources/ILCD_Compliance_88d4f8d9-60f9-43d1-9ea3-329c10d7d727_01.00.000.xml">
          <common:shortDescription xml:lang="en">ILCD compliance 1.1</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2012-11-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>22.00.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet refObjectId="623edf96-39d1-4e6f-9892-674c7228546b" version="22.00.000" type="contact data set" uri="../contacts/623edf96-39d1-4e6f-9892-674c7228546b_22.00.000.xml">
        <common:shortDescription xml:lang="en">PE INTERNATIONAL</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="02.00.000" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="1">
      <referenceToFlowPropertyDataSet refObjectId="ab2aebe9-1756-48aa-8a3d-0d7ea0fa252b" version="22.00.000" type="flow property data set" uri="../flowproperties/ab2aebe9-1756-48aa-8a3d-0d7ea0fa252b_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI, Global Warming Air</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>10970</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="2">
      <referenceToFlowPropertyDataSet refObjectId="b96b08c6-ee15-4d06-8824-3e77d75da473" version="22.00.000" type="flow property data set" uri="../flowproperties/b96b08c6-ee15-4d06-8824-3e77d75da473_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Global Warming Potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="3">
      <referenceToFlowPropertyDataSet refObjectId="6c36acd5-bbf0-4296-ac68-75a639b38ec8" version="22.00.000" type="flow property data set" uri="../flowproperties/6c36acd5-bbf0-4296-ac68-75a639b38ec8_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Climate change</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="4">
      <referenceToFlowPropertyDataSet refObjectId="94c9aa3a-139c-4193-8380-e93c126f95f5" version="22.00.000" type="flow property data set" uri="../flowproperties/94c9aa3a-139c-4193-8380-e93c126f95f5_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Climate change Ecosystems</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000136</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="5">
      <referenceToFlowPropertyDataSet refObjectId="7ac80ad6-5b28-4c0a-9ccb-bacf20614959" version="22.00.000" type="flow property data set" uri="../flowproperties/7ac80ad6-5b28-4c0a-9ccb-bacf20614959_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Climate change Human Health</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.0241</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="6">
      <referenceToFlowPropertyDataSet refObjectId="e9702218-d04c-42a1-aa1e-6a5767946180" version="22.00.000" type="flow property data set" uri="../flowproperties/e9702218-d04c-42a1-aa1e-6a5767946180_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.0, Global Warming Air</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="7">
      <referenceToFlowPropertyDataSet refObjectId="d6d76efa-378d-4dd3-a2ca-a91a3b7eceab" version="22.00.000" type="flow property data set" uri="../flowproperties/d6d76efa-378d-4dd3-a2ca-a91a3b7eceab_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Global Warming Potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="8">
      <referenceToFlowPropertyDataSet refObjectId="572b2c4b-51c0-4054-8f4a-7a377c3037e8" version="22.00.000" type="flow property data set" uri="../flowproperties/572b2c4b-51c0-4054-8f4a-7a377c3037e8_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Global Warming Potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="9">
      <referenceToFlowPropertyDataSet refObjectId="6f8973b4-1a7c-4fd0-b704-ad3abfd6c666" version="22.00.000" type="flow property data set" uri="../flowproperties/6f8973b4-1a7c-4fd0-b704-ad3abfd6c666_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Climate change Ecosystems</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.0001364</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="10">
      <referenceToFlowPropertyDataSet refObjectId="772d9a3b-51ac-4d1e-a14a-cd8a82a910f5" version="22.00.000" type="flow property data set" uri="../flowproperties/772d9a3b-51ac-4d1e-a14a-cd8a82a910f5_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Climate change Human Health</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.02408</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="11">
      <referenceToFlowPropertyDataSet refObjectId="9e0321c7-8f84-401f-aa0d-e7a81c5a8c7f" version="22.00.000" type="flow property data set" uri="../flowproperties/9e0321c7-8f84-401f-aa0d-e7a81c5a8c7f_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Climate change</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="12">
      <referenceToFlowPropertyDataSet refObjectId="24161a89-fbce-4b96-b515-641c99ac0c17" version="22.00.000" type="flow property data set" uri="../flowproperties/24161a89-fbce-4b96-b515-641c99ac0c17_22.00.000.xml">
        <common:shortDescription xml:lang="en">UBP 2006, Ecological scarcity method</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>3300000</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="13">
      <referenceToFlowPropertyDataSet refObjectId="71790765-fe69-42c8-9087-cf58b0c8441c" version="22.00.000" type="flow property data set" uri="../flowproperties/71790765-fe69-42c8-9087-cf58b0c8441c_22.00.000.xml">
        <common:shortDescription xml:lang="en">IPCC global warming, incl biogenic carbon</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="14">
      <referenceToFlowPropertyDataSet refObjectId="9f131f9b-3b3f-457f-a1d6-e8c1c5b2c8af" version="22.00.000" type="flow property data set" uri="../flowproperties/9f131f9b-3b3f-457f-a1d6-e8c1c5b2c8af_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.1, Global Warming Air</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="15">
      <referenceToFlowPropertyDataSet refObjectId="8ee1e2a9-020a-4ab3-ab68-31248a36ada8" version="22.00.000" type="flow property data set" uri="../flowproperties/8ee1e2a9-020a-4ab3-ab68-31248a36ada8_22.00.000.xml">
        <common:shortDescription xml:lang="en">IPCC global warming, excl biogenic carbon</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="16">
      <referenceToFlowPropertyDataSet refObjectId="8b245290-822f-4df1-aef5-19715c3e9373" version="22.00.000" type="flow property data set" uri="../flowproperties/8b245290-822f-4df1-aef5-19715c3e9373_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Global Warming Potential, excl biogenic carbon (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="17">
      <referenceToFlowPropertyDataSet refObjectId="19cd8aec-ee74-4c8c-9d59-14ef6d93f255" version="22.00.000" type="flow property data set" uri="../flowproperties/19cd8aec-ee74-4c8c-9d59-14ef6d93f255_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.0, Global Warming Air, excl biogenic carbon</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>17200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
  </flowProperties>
</flowDataSet>
